HackHacking

VMware Issues Security Patches for ESXi, Workstation, and Fusion Flaws


VMware has released patches to address four security flaws impacting ESXi, Workstation, and Fusion, including two critical flaws that could lead to code execution.
Tracked as CVE-2024-22252 and CVE-2024-22253, the vulnerabilities have been described as use-after-free bugs in the XHCI USB controller. They carry a CVSS score of 9.3 for Workstation and Fusion, and 8.4 for ESXi systems.
“A

Tasrif Abrar

Tasrif Abrar is an Entrepreneur, Social Media Cyber Security Specialist , Author, Blogger, Digital Marketer, Freelancer, Graphic Designer, and Lyricist, Writer.

Related Articles

Leave a Reply

Your email address will not be published. Required fields are marked *

Back to top button